package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEsquemaAgrupacion extends DefaultItemMenuSistema {

	public ItemMenuEsquemaAgrupacion() {
		super("indexController.mniIdentificacaoTrem.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.IDENTIFICACAOTREM";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaEsquemaAgrupacion.zul",
				Labels.getLabel("busquedaConfiguracionEsquemaAgrupacion.window.title"), getArgs() ,desktop);

	}
}
